Bug 170835 - Consider adding xsane to the graphics menu
Consider adding xsane to the graphics menu
Product: Fedora
Classification: Fedora
Component: xsane (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
David Lawrence
Depends On:
Blocks: Yellowpad
  Show dependency treegraph
Reported: 2005-10-14 14:36 EDT by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-26 02:06:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2005-10-14 14:36:34 EDT
Should it not be there ? We probably want to use a better name than Ubuntu
though, which calls the menu item just "Xsane"
Comment 1 Ray Strode [halfline] 2005-10-28 15:32:01 EDT
This was discussed a bit today and the general consensus is that we adding a
menu item isn't really the right approach.  We should do the work to get this
working better dynamically (in the same way that thumb drives work, etc)
Comment 2 Nils Philippsen 2006-03-07 03:37:59 EST
Ray, would you elaborate a bit? Xsane provides some functionality I don't see in
any other program (e.g. scan to fax) so it's a bit dissatisfactory to not have
it in any of the menus.
Comment 3 Ray Strode [halfline] 2006-03-07 10:16:52 EST

I don't really remember the discussion, but I assume I meant that Xsane should
just start if you plug in a scanner or turn your scanner on.
Comment 4 Nils Philippsen 2006-03-07 11:52:04 EST
So to start xsane again (after quitting), I'd have to plug out/re-plug or switch
off/on the scanner? That's kind of ... gross ;-).
Comment 5 Nils Philippsen 2006-03-07 11:54:14 EST
Besides, I don't think my SCSI scanners would be recognized when switched on
anyway (I have to "echo scsi-add-single-device ..." to use them after powering on).
Comment 6 Nils Philippsen 2006-06-07 09:39:45 EDT
Comment 7 Ray Strode [halfline] 2006-06-07 09:50:44 EDT
Okay, let's add it to the menus, but give it a more recongizable name than Xsane. 

Not sure...maybe "Scanner Tool" ?  Is this in the default install?  If not, we
should make it, e.g., "Xsane Scanner Tool".
Comment 8 Matthias Clasen 2006-08-26 02:06:56 EDT
for now, xsane seems to have found its way in the menus.

Note You need to log in before you can comment on or make changes to this bug.